Subject: Re: the door is closing for 2.4

From: Tom Rini <[email-masked]>
Date: Wed, 10 Dec 2003 12:19:10 -0700

On Wed, Dec 10, 2003 at 05:57:48PM +0100, Hubert Figuiere wrote:

> On mer, 2003-12-10 at 17:55, Tom Rini wrote:
>
> > > PrPMC 750 support would be nice to be merged in.
> >
> > Would you be able to test this, if I put up a tree?
>
> Sure I would.

Okay.  Please pull bk://stop.crashing.org/linux-2.4.24-pre and let me
know if the PrPMC750 support works for you.  I've only compile-tested
(and re-read) it.  Thanks.

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/